<!DOCTYPE html>
<html>
	<head>
		<title>homepage</title>
	</head>
<body>
	<h1>this is the homepage</h1>
	<br>
	<a href="./movies/dvd/index.html"> movies/dvd/index </a> <br>
	<a href="./movies/dvd/review.html"> movies/dvd/review </a> <br>
	<br>
	<a href="./music/index.html"> music/index </a> <br>
	<a href="./music/listings.html"> music/listings </a> <br>
	<a href="./music/review.html"> music/review </a> <br>
</body>
</html>